{% extends 'base.html' %}

{% block content %}
    <h1>{% block title %} Prototype method form {% endblock %}</h1>
    <form method="post">
        <p>
      {{ sde.get_type() }}
        </p>
        <p>
      {{ dsa.get_type() }}
        </p>
        <p>
      {{ stl.get_type() }}
        </p>
        <br>
</form>
{% endblock %}